柚子模拟器yuzu v1419绿色中文版/免费开源的Switch模拟器

电脑软件1 7K
摘要

Citra 主要优化和模拟流行的 Nintendo Switch 游戏。 虽然并非所有 Nintendo Switch 游戏都能在 Yuzu 上完美运行,但一些更大的游戏,如超级马里奥奥德赛、马里奥制造 2 和整个神奇宝贝系列都能够运行得相当不错。

软件介绍

Yuzu 是目前为止最好和最全面的 Nintendo Switch 模拟器。 柚子模拟器由 Citra 开发,仅在 Nintendo Switch 向公众发布十个月后推出。由于 Yuzu 仿真准确、兼容性强、熟练度高,这款模拟器是运行 Nintendo Switch 游戏最受欢迎的平台。 它建立在一个开源 GPLv2 许可的仿真平台上,用 C++ 编写。

Citra 主要优化和模拟流行的 Nintendo Switch 游戏。 虽然并非所有 Nintendo Switch 游戏都能在 Yuzu 上完美运行,但一些更大的游戏,如超级马里奥奥德赛、马里奥制造 2 和整个神奇宝贝系列都能够运行得相当不错。

软件截图

柚子模拟器yuzu v1419绿色中文版/免费开源的Switch模拟器

软件特点

Yuzu 模拟器可以支持哪些游戏?

这款 Nintendo Switch 模拟器与一长串游戏兼容。 有关兼容游戏的完整列表,请访问 Yuzu 的网站。 如下面列表所示,每个游戏都标有不同的颜色,表示其兼容性级别。

颜色 描述
红色 具有蓝色兼容性的 Nintendo Switch Emulator 游戏表示完美的游戏体验。 每个蓝色游戏都没有图形或音频故障,所有功能都按预期 100% 运行。 不需要变通方法。
绿色 绿色兼容性指示器描述轻微的音频或图形问题。 虽然它可能需要一些小的变通方法,但游戏从头到尾都是可以玩的。
橄榄绿 带有橄榄绿色兼容性指示器的游戏表示主要的音频或图形错误。 然而,尽管有一些变通办法,这些游戏仍然可以从头到尾玩。
黄色 游戏将正常运行; 但是,有许多主要的音频或图形故障。 尽管有变通办法,但由于重大故障,它们无法在某些部分取得进展。
红色 游戏不会经过介绍/开始屏幕。 由于主要的音频或图形问题,这些 Nintendo Switch 游戏无法播放。
灰色 带有灰色兼容性指示器的 Nintendo Switch 模拟游戏即使在启动时也会崩溃。
黑色 这些 Nintendo Switch 模拟游戏尚未经过使用测试。
您可以在 yuzu-emu.org/game/ 上查看 Nintendo Switch 游戏的完整列表

硬件要求

中央处理器:
任何支持 FMA 指令集的 x86_64 CPU。建议使用 6 个线程或更多线程。

  • 最低:Intel Core i5-4430 / AMD Ryzen 3 1200
  • 推荐:英特尔酷睿 i5-10400 / AMD 锐龙 5 3600

专用图形卡:
OpenGL 4.6 或 Vulkan 1.1 兼容的硬件和驱动程序是强制性的。推荐使用半浮点支持和 4GB VRAM。

  • Linux 的最低要求:NVIDIA GeForce GT 1030 2GB / AMD Radeon R7 240 2GB
  • Windows 的最低要求:NVIDIA GeForce GT 1030 2GB / AMD Radeon RX 550 2GB
  • 推荐:NVIDIA GeForce GTX 1650 4GB / AMD Radeon RX Vega 56 8GB

集成显卡:
集成显卡会产生非常低的性能。专用 GPU 将在所有情况下产生更好的结果。这仅用于列出 iGPU 支持。

  • Linux 的最低要求:Intel HD 5300 / AMD Radeon R5 Graphics
  • Windows 的最低要求:Intel HD Graphics 520 / AMD Radeon Vega 3
  • 推荐:Intel UHD Graphics 750 / AMD Radeon Vega 7

内存:
由于集成 GPU 使用系统 RAM 作为其视频内存 (VRAM),因此我们在此配置中的内存要求更高。

  • 专用显卡最低:8GB
  • 最低集成显卡:12GB
  • 推荐:16GB

注意事项

建议 Windows 用户运行 Windows 10 1803 或更高版本以获得最佳性能。

我们推荐的规格并不能保证在大多数游戏中都有完美的性能,而是努力提供具有成本效益的推荐,同时仍然考虑性能。

  • 大多数游戏都可以在 Fermi 系列(400 系列)或更高版本的较旧的 Nvidia GPU 上玩,但至少强烈建议使用 Pascal(1000 系列)。
  • 缺少 FMA 指令集的 CPU 将产生非常差的结果。 Intel Core gen 3 系列或更早版本、AMD phenom II 或更早版本以及所有 Pentium/Celeron/Atom CPU 都不会产生最佳结果。
  • 由于热、功率和技术限制,移动 CPU 无法达到与台式机 CPU 相同的性能。
  • Linux 上的旧 GCN 1.0 和 GCN 2.0 Radeon GPU 需要手动强制 amdgpu 内核模块。
  • GPU 必须支持 OpenGL 4.6 和 OpenGL 兼容性配置文件,或 Vulkan 1.1(或更高版本)。

要了解您的 GPU 是否满足这些要求,请访问 https://opengl.gpuinfo.org 或 https://vulkan.gpuinfo.org/ 并检查您的 GPU 详细信息。

下载地址

芊芊精典-MYQQJD.COM-搜索芊芊精典
下载地址

评论  1  访客  1
    • jiangqi
      jiangqi 3

      感谢

    发表评论